/* ===== Primary Styles ========================================================
Author: LMC s.r.o.
========================================================================== */
/*
================================

 base layout 960px

=================================   
*/
body{
	text-align: center;
	background: url("../images/mainbg.png") repeat-y scroll 50% top transparent;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
}  
img{ 
	border: 0;
}
hr{
	display: none;
}
#container{
	margin: auto;
	text-align: left;
	width: 960px;
	position: relative;
	overflow: hidden;
	background: url("../images/mainbg.png") repeat scroll -767px top transparent;
	min-height: 100vh;
}
.maincontent{
	background: url(../images/mainbg.png) center top;
	position: relative;
	width: 960px;
}
#maincontent 
{
	min-width:960px;
}
/*
===============================

Header

===============================
*/
header{
	 position: relative;
	 width: 700px;
	 height: auto;
	 padding-bottom: 0;
	 z-index: 9999;
	 float:left;
}
header h1{
	position: absolute;
	width: 300px;
	font-size: 14px;
	left: 230px;
	top: 50px;
	color: #999;
	font-weight: normal;
}
header h1 span{
	display: none;
}
header h1 em{
	font-style: normal;
	display: block;
	position: relative;
	top: -10px;
}
#headerBody{
	/*background: url(../images/bg_white.gif);*/
	position: relative;
}
#filter.on:after{
	content: "";
	background: -moz-radial-gradient(center, ellipse cover,  rgba(0,0,0,0.21) 0%, rgba(0,0,0,0) 74%, rgba(0,0,0,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(0,0,0,0.21)), color-stop(74%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
	background: -webkit-radial-gradient(center, ellipse cover,  rgba(0,0,0,0.21) 0%,rgba(0,0,0,0) 74%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-radial-gradient(center, ellipse cover,  rgba(0,0,0,0.21) 0%,rgba(0,0,0,0) 74%,rgba(0,0,0,0) 100%); /* Opera 12+ */
	background: -ms-radial-gradient(center, ellipse cover,  rgba(0,0,0,0.21) 0%,rgba(0,0,0,0) 74%,rgba(0,0,0,0) 100%); /* IE10+ */
	background: radial-gradient(center, ellipse cover,  rgba(0,0,0,0.21) 0%,rgba(0,0,0,0) 74%,rgba(0,0,0,0) 100%); /* W3C */
	position: absolute;
	visibility: visible;
	bottom: -6px;
	z-index: -3;
	width: 100%;
	height: 10px;
	left:0;
}
/* -- horni cast hlavicky --*/
header #topHead{
	height: auto;
	overflow: hidden;
}
header #logoHotjobs{
	padding: 25px 20px 0;
	display: block;
	z-index: 9999;
	background: url(../images/bg_white.gif);
	width: 164px;
}
/* -- spodni cast hlavicky s filtry --*/
header section#filter{ 
	position: relative;
	width: 700px;
	display: block;
	padding-bottom: 15px;
	background: url(../images/bg_white.gif);
}

header section#filter .innerBtns{
	padding-top: 24px;
}

/*
=======================

Top filters

=======================	
*/

#filter h2{
	font-size: 12px;
	width: 180px;
	float: left;
	margin: 0;
	margin-left: 20px;
	line-height: 18px;
	padding-top: 30px;
}
.filterbox{
	margin-left: 48px;	
	margin-top: 30px;	
}
.filterbox input[type=submit]{
	float: right;
}
form{
	margin: 0;
	padding:0
}
.columns{
	background: #dbd8bb;
	width: 610px;
	position:relative;
	right:20px; 
	top: 0px;
	margin-bottom: 20px;
	margin-left: 25px;
	padding: 15px;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	behavior: url(css/pies.htc);
	border-bottom: 1px solid #fff;
	border-top: 1px solid #c7c5aa;
	border-left: 1px solid #c7c5aa;
	border-right: 1px solid #fff;
}
.columns:before{
	content:"";
	width: 35px;
	height: 35px;
	position: absolute;
	background: #dbd8bb;
	top: -18px;	
	border-top: 1px solid #c7c5aa;
	border-right: 1px solid #c7c5aa;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	transform: rotate(-45deg);
	position: absolute;
	clear: both;
	z-index:9999;
}
.filterbox#f-0 .columns:before{
	left: 260px;
}
.filterbox#f-1 .columns:before{
	left: 520px;
}
/* -- custom checkbox -- */
/*	wrapper divs */
.column{ 
	position: relative;				
	float: left;
	width: 202px; 
 }
#addedcheckbox.column {
	width:auto;
	position:absolute;
	left:440px;
}	
/* input, label positioning */
.column input{
	position: absolute;
	left: 6px;
	top: 6px;
	margin: 0;
	z-index: 0;
}
.column label{
	display: block;
	position: relative;
	z-index: 1;
	padding-right: 12px;
	line-height: 1;
	padding: 5px 0 5px 30px;
	margin: 0 0 .3em;
	cursor: pointer;
	color: #333;
	font-size: 11px;
	font-weight: bold;
}
#addedcheckbox.column label{
	font-weight:normal;
	color:gray;
	padding-right:25px;
}
/* states */
.column label{
	background: url('../images/checkbox.png') no-repeat;
	background-position: -10px -16px;
}
.column label.hover, .column label.focus{
	background-position: -10px -116px;
}
.column label.checked{
	background-position: -10px -216px;
}
.column label.checkedHover, .column label.checkedFocus {
	background-position: -10px -316px;
}
.column label.focus{
	outline: 1px dotted #ccc;
}
.selectbtn{
	border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	behavior: url(css/pies.htc);
	margin: 5px;
	background: #dbd8bb;
	padding: 0 20px;
	line-height: 36px;
	overflow: hidden;
	border-bottom:1px solid #fff;
	border-top: 1px solid #C7C5AA;
	font-weight: bold;
	position: relative;
	white-space: nowrap;
	padding-right: 50px;
	text-overflow: ellipsis;
	width: 160px;
	float: left;
	cursor: pointer;
}
.selectbtn span.activpoint{
	border-radius: 16px;
	-webkit-border-radius: 16px;
	-moz-border-radius: 16px;
	behavior: url(css/pies.htc);
	position: absolute;
	right: 5px;
	top: 3px;
	box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.15);
	-webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.15);
}
.selectbtn span.activpoint a{
	display: block;
	position: relative;
	width: 28px;
	height: 28px;
	border-radius: 16px;
	-webkit-border-radius: 16px;
	-moz-border-radius: 16px;
	behavior: url(css/pies.htc);
	background: rgb(157,157,152); /* Old browsers */
	background: -moz-linear-gradient(top,  rgb(157,157,152) 0%, rgb(147,147,139) 4%, rgb(143,143,135) 7%, rgb(132,132,125) 44%, rgb(109,109,103) 96%, rgb(109,109,104) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(157,157,152)), color-stop(4%,rgb(147,147,139)), color-stop(7%,rgb(143,143,135)), color-stop(44%,rgb(132,132,125)), color-stop(96%,rgb(109,109,103)), color-stop(100%,rgb(109,109,104))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgb(157,157,152) 0%,rgb(147,147,139) 4%,rgb(143,143,135) 7%,rgb(132,132,125) 44%,rgb(109,109,103) 96%,rgb(109,109,104) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgb(157,157,152) 0%,rgb(147,147,139) 4%,rgb(143,143,135) 7%,rgb(132,132,125) 44%,rgb(109,109,103) 96%,rgb(109,109,104) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgb(157,157,152) 0%,rgb(147,147,139) 4%,rgb(143,143,135) 7%,rgb(132,132,125) 44%,rgb(109,109,103) 96%,rgb(109,109,104) 100%); /* IE10+ */
	background: linear-gradient(top,  rgb(157,157,152) 0%,rgb(147,147,139) 4%,rgb(143,143,135) 7%,rgb(132,132,125) 44%,rgb(109,109,103) 96%,rgb(109,109,104) 100%); /* W3C */
	border: 1px solid #737373;
}
.selectbtn span.activpoint a:hover{
	background-image: linear-gradient(bottom, #8B8B82 43%, #AEAEA9 87%);
	background-image: -o-linear-gradient(bottom, #8B8B82 43%, #AEAEA9 87%);
	background-image: -moz-linear-gradient(bottom, #8B8B82 43%, #AEAEA9 87%);
	background-image: -webkit-linear-gradient(bottom, #8B8B82 43%, #AEAEA9 87%);
	background-image: -ms-linear-gradient(bottom, #8B8B82 43%, #AEAEA9 87%);
	background-image: -webkit-gradient(	linear,	left bottom, left top, color-stop(0.43, #8B8B82), color-stop(0.87, #AEAEA9));
	border: 1px solid #727272;
}
.selectbtn span.activpoint a span{
	width: 0;
	display: block;
	position: absolute;
	width: 8px;
	height: 8px;
	background: url(../images/elements.png) 0 -244px no-repeat;
	left: 10px;
	top: 9px;
}
.selectbtn span.activpoint a span span{
	display: none;
}
.selectbtn span.activpoint a:hover .arrow-down{
	border-top: 5px solid #fff;
}

/*
===============================

Vypisy pozic

===============================	
*/
section.fresult{
    margin-left: 0;
    width: 700px;
    overflow: hidden;
}
article{
	border-top: 1px dotted #CCCCCC;
    clear: both;
    display: block;
    height: auto;
    margin-left: 20px;
    margin-right: 20px;
    min-height: 55px;
    position: relative;
}
article.lineInfo{
	border-top: none;
}
article hgroup{
	position: relative;
	padding-bottom: 3px;
	float: left;
	width: 400px;
}
article span.fav {
    float: left;
    height: 17px;
    line-height: 17px;
    margin-right: 8px;
    margin-top: -3px;
    margin-left:-25px;
    width: 17px;
}
article span.fav {
    background: url("../images/elements.png") no-repeat scroll left -61px transparent;
}
article .favourite span.fav {
    background: url("../images/elements.png") no-repeat scroll left 1px transparent;;
}
article hgroup:after{
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
article hgroup h1{
	margin: 0;
	padding: 1px 0;
	color: #ce0a13;
	font-size: 13px;
	display:inline;
}
article.hot hgroup h1{
	background: url('../images/elements.png') right -103px no-repeat;
	padding-right:20px;
}
article hgroup h1 a{
	color: #CE0A13;
    display: inline-block;
    line-height: 1.25em;
    margin-top: 13px;
    text-decoration: none;
    padding-left:25px;
}
@media screen and (-webkit-min-device-pixel-ratio:0) { 
	article hgroup h1 a{
		margin-right: 20px;
	}
}
article.visited hgroup h1 a{
	background: url("../images/ic_oko.png") no-repeat scroll right 2px transparent;
    padding-right: 30px;
    color: #333;
}
article hgroup h1 a:hover{
	color: #333;
}
article hgroup h2{
	font-size: 100%;
	margin: 6px 0 0;
	padding:0 0 0 25px;
	font-weight:normal;
}
article#g2-EmptyList {
	padding-top: 20px;
}
section.fresult address{
	display: block;
    float: right;
    font-size: 100%;
    font-style: normal;
    font-weight: bold;
    line-height: 1.25em;
    margin: 13px 0 6px;
    max-width: 240px;
    text-align: right;
    width: 230px;
}
section.fresult .hot address{
	margin-bottom: 32px;
}
article time{
	clear: right;
    float: right;
    margin-bottom: 13px;
    position: relative;
    text-align: right;
    width: 140px;
}
/* -- nabidka tydne -- */
section.fresult#weekoffer{
}
article mark{
	background: none repeat scroll 0 0 #AB060C;
    border-radius: 4px 4px 4px 4px;
	-webkit-border-radius:  4px 4px 4px 4px;
	-moz-border-radius:  4px 4px 4px 4px;
	behavior: url(css/pies.htc);
    bottom: 8px;
    color: #E9E7D9;
    display: block;
    font-weight: bold;
    height: 15px;
    padding: 1px;
    position: absolute;
    right: 0;
    text-align: center;
    width: 92px;
}
article.lineInfo span{
	display: block;
	background: #c9c9b9;
	text-align: center;
	padding: 12px;
	margin: 10px 0;
	border-radius: 25px;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	behavior: url(css/pies.htc);
	border-top: 1px solid #b7b7a8;
	border-bottom: 1px solid #fff;
}
section a.moreOffers{
	text-align: center;
	display: block;
	border-top: 1px dotted #ccc;
	margin: 0 20px 0 30px;
    padding: 20px 0;
	text-decoration: underline;
	color: #000;
	position: relative;
}
article.lineInfo:hover{
	background: none;
}
/*
---------------

Result listing

---------------
*/	
.listing{
	padding: 25px;
	text-align: center;
}
.listing a, .lisitng a:visited{
	display: block;
	margin: 0 3px;
	text-shadow:0px 1px 1px #fff;
	-moz-text-shadow:0px 1px 1px #fff;
	-webkit-text-shadow:0px 1px 1px #fff;
	height: 24px;
	min-width: 24px;
	line-height: 24px;
	padding: 0 1px;
	text-align: center;
	border: 1px solid #bbb;
	float: left;
	color: #1471b2;
	font-weight: bold;
	text-decoration: none;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	behavior: url(css/pies.htc);
	background: rgb(241,241,241); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(241,241,241,1) 0%, rgba(207,207,207,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(241,241,241,1)), color-stop(100%,rgba(207,207,207,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(241,241,241,1) 0%,rgba(207,207,207,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(241,241,241,1) 0%,rgba(207,207,207,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(241,241,241,1) 0%,rgba(207,207,207,1) 100%); /* IE10+ */
	background: linear-gradient(top,  rgba(241,241,241,1) 0%,rgba(207,207,207,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f1f1', endColorstr='#cfcfcf',GradientType=0 ); /* IE6-9 */
	box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.15);
	-webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.15);
}
.listing a:hover{
	background: rgb(241,241,241); /* Old browsers */
	background: -moz-linear-gradient(top,  rgb(241,241,241) 0%, rgb(241,241,241) 20%, rgb(235,235,235) 45%, rgb(223,223,223) 75%, rgb(210,210,210) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(241,241,241)), color-stop(20%,rgb(241,241,241)), color-stop(45%,rgb(235,235,235)), color-stop(75%,rgb(223,223,223)), color-stop(100%,rgb(210,210,210))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgb(241,241,241) 0%,rgb(241,241,241) 20%,rgb(235,235,235) 45%,rgb(223,223,223) 75%,rgb(210,210,210) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgb(241,241,241) 0%,rgb(241,241,241) 20%,rgb(235,235,235) 45%,rgb(223,223,223) 75%,rgb(210,210,210) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgb(241,241,241) 0%,rgb(241,241,241) 20%,rgb(235,235,235) 45%,rgb(223,223,223) 75%,rgb(210,210,210) 100%); /* IE10+ */
	background: linear-gradient(top,  rgb(241,241,241) 0%,rgb(241,241,241) 20%,rgb(235,235,235) 45%,rgb(223,223,223) 75%,rgb(210,210,210) 100%); /* W3C */
}
.listing a:active{
	background: #fff;
}
.listing a.current{
	color: #fff;
	text-shadow:-1px -1px 0px #333;
	-moz-text-shadow:-1px -1px 0px #333;
	-webkit-text-shadow:-1px -1px 0px #333;
	border: 1px solid #545454;
	background: rgb(81,81,81); /* Old browsers */
	background: -moz-linear-gradient(top,  rgb(81,81,81) 0%, rgb(90,90,90) 10%, rgb(95,95,95) 19%, rgb(91,91,91) 76%, rgb(88,88,88) 90%, rgb(83,83,83) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(81,81,81)), color-stop(10%,rgb(90,90,90)), color-stop(19%,rgb(95,95,95)), color-stop(76%,rgb(91,91,91)), color-stop(90%,rgb(88,88,88)), color-stop(100%,rgb(83,83,83))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgb(81,81,81) 0%,rgb(90,90,90) 10%,rgb(95,95,95) 19%,rgb(91,91,91) 76%,rgb(88,88,88) 90%,rgb(83,83,83) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgb(81,81,81) 0%,rgb(90,90,90) 10%,rgb(95,95,95) 19%,rgb(91,91,91) 76%,rgb(88,88,88) 90%,rgb(83,83,83) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgb(81,81,81) 0%,rgb(90,90,90) 10%,rgb(95,95,95) 19%,rgb(91,91,91) 76%,rgb(88,88,88) 90%,rgb(83,83,83) 100%); /* IE10+ */
	background: linear-gradient(top,  rgb(81,81,81) 0%,rgb(90,90,90) 10%,rgb(95,95,95) 19%,rgb(91,91,91) 76%,rgb(88,88,88) 90%,rgb(83,83,83) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#515151', endColorstr='#535353',GradientType=0 ); /* IE6-9 */
	box-shadow: 1px 1px 1px rgb(255, 255, 255);
	-moz-box-shadow: 1px 1px 1px rgb(255, 255, 255);
	-webkit-box-shadow: 1px 1px 1px rgb(255, 255, 255);
}
.listing a.dotdot{
	background: none;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	border: none;
	color: #999;
	filter:none;
}
.listing .prew a, .listing .next a{
	padding: 0 10px;
	min-width: 93px;
}
.listing .listnumbers{
	text-align: center;
	float: left;
	width: 380px;
}
.listing .listnumbers > span{
	width: auto; 
	display: inline-block;
	margin: auto;
}

.listing .prew{
	float: left;
}

 .listing .next{
	float: right;
 }
.listingSettings{
	text-align: center;
	margin-bottom: 0em;
	margin-top: 1.5em;
	clear:both;
}

/*
===========================

Postrani panel

===========================
*/
aside{
	float: right;
	clear:right;
	width: 260px;	
	color: #333;
}
aside#useful-hrefs{
	clear:right;
}
aside ul {
	margin: 0;
    padding: 0;
    font-weight: bold;
}
aside ul li {
	list-style:none;
}
aside h2{
	font-size: 18px;
	font-weight: bold;
	padding-left: 15px;
	padding-right: 0;
	margin-right:0;
	margin-left:0;
	height: 42px;
	line-height: 42px;
	text-shadow: 0px 1px 0px #fff;
	-moz-text-shadow: 0px 1px 0px #fff;
	-webkit-text-shadow: 0px 1px 0px #fff;
	background: url(../images/bg_white.gif);
	-webkit-border-radius: 0px 30px 30px 0px;
	-moz-border-radius: 0px 30px 30px 0px;
	border-radius: 0px 30px 30px 0px;
	behavior: url(css/pies.htc);
	box-shadow: 2px 1px 2px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 2px 1px 2px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 2px 1px 2px rgba(0, 0, 0, 0.3);
	position: relative;
	text-align:left;
	width: 225px;
}
/*aside h2:after{
	content: "";
	width: 9px;
	height: 9px;
	background: url(../images/elements.png)0 -200px no-repeat; 
	position: absolute;
	right: 18px;
	top: 16px;
}*/

aside .asideCont{
	color: #fff;
	padding: 0 0 0 15px;
}
aside#searchtools .asideCont{
	width: 200px;
}
aside h3{
	font-size: 13px;
	display: inline-block;
}
aside h3.icoFavs{
	padding-right: 25px;
	background: url(../images/elements.png) top right no-repeat;
}
aside .btnDarkGray{
	 margin: 5px 0;
}
aside p{
	 margin: 10px 0;
	 line-height: 18px;
}
aside h3{
	margin: 18px 0 0px 0;
}
/* -- tipy prochazeni --*/
#searchtools{
	margin-top: 0;
}
#searchtools h2{
	margin-bottom:0;
}
/* -- widget Top zamestnavatele -- */
#topEmployers{
	overflow: hidden;
	margin-top: 106px;
}
/* - staticka cast widgetu  - */
#topEmployers #headerEmp{
	min-height: 70px;
	width: 240px;
	top: 0;
	z-index: 9999;
	overflow: hidden;
}
#topEmployers #headerEmp h2{
	margin-top: 0;
}
#empcont{
	width: 240px;
	padding-bottom: 10px
}
/*#empcont.on h2:after{
	content: "";
	background: -moz-radial-gradient(center, ellipse cover,  rgba(0,0,0,0.21) 0%, rgba(0,0,0,0) 74%, rgba(0,0,0,0) 100%);
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(0,0,0,0.21)), color-stop(74%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0))); 
	background: -webkit-radial-gradient(center, ellipse cover,  rgba(0,0,0,0.21) 0%,rgba(0,0,0,0) 74%,rgba(0,0,0,0) 100%);
	background: -o-radial-gradient(center, ellipse cover,  rgba(0,0,0,0.21) 0%,rgba(0,0,0,0) 74%,rgba(0,0,0,0) 100%);
	background: -ms-radial-gradient(center, ellipse cover,  rgba(0,0,0,0.21) 0%,rgba(0,0,0,0) 74%,rgba(0,0,0,0) 100%); 
	background: radial-gradient(center, ellipse cover,  rgba(0,0,0,0.21) 0%,rgba(0,0,0,0) 74%,rgba(0,0,0,0) 100%); 
	position: absolute;
	top: 55px;
	right: 0;
	z-index: -3;
	width: 260px;
	height: 20px;	
	font-size: 1px;
}*/

#empcont.on .scrollable{
	top: 0
}
.topshadowRight{
	background: #fff;
	position: absolute;
	top: 0px;
	right: 0;
	z-index: 9999;
	width: 260px;
	height: 1px;	
	font-size: 1px;
	overflow: hidden;
}
#topEmployers #employerLogos{
	
}
@media screen and (-webkit-min-device-pixel-ratio:0) { 
	#topEmployers #employerLogos{
	} 
}
@media all and (-webkit-min-device-pixel-ratio:10000), not all and (-webkit-min-device-pixel-ratio:0) { 
    #topEmployers #employerLogos{
	} 
}

#topEmployers #employerLogos .logoset a{
	display: block;
	float: left;
	padding: 0px;
	padding-bottom: 3px;
	 margin: 4px 8px;
	height: 51px;
	width: 96px;
	overflow: hidden;
	background: -moz-linear-gradient(left,  rgba(0,0,0,0) 0%, rgba(0,0,0,0) 49%, rgba(0,0,0,0.25) 77%, rgba(0,0,0,0.34) 87%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,0)), color-stop(49%,rgba(0,0,0,0)), color-stop(77%,rgba(0,0,0,0.25)), color-stop(87%,rgba(0,0,0,0.34))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 49%,rgba(0,0,0,0.25) 77%,rgba(0,0,0,0.34) 87%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 49%,rgba(0,0,0,0.25) 77%,rgba(0,0,0,0.34) 87%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 49%,rgba(0,0,0,0.25) 77%,rgba(0,0,0,0.34) 87%); /* IE10+ */
	background: linear-gradient(left,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 49%,rgba(0,0,0,0.25) 77%,rgba(0,0,0,0.34) 87%); /* W3C */
}

#topEmployers #employerLogos .logoset a img{
	margin: 0;
	border: 3px solid #fff;
}

/*
==============================

Paticka

==============================	
*/
footer {
    bottom: 3px;
    color: #FFFFFF;
    display: block;
    left: 73%;
    margin: 0;
    padding: 15px 15px 0;
    position: absolute;
    width: 210px;
    z-index: 9999;
}
footer h3{
	font-size: 13px;
}
footer a, aside a{
	color: #fff;
}
/*
==================================

Other

==================================
*/

/* -- stanadrdni button tmave seda -- */
.btnDarkGray{
	background: rgb(183,180,178); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(183,180,178,1) 0%, rgba(138,138,131,1) 6%, rgba(104,104,98,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(183,180,178,1)), color-stop(6%,rgba(138,138,131,1)), color-stop(100%,rgba(104,104,98,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(183,180,178,1) 0%,rgba(138,138,131,1) 6%,rgba(104,104,98,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(183,180,178,1) 0%,rgba(138,138,131,1) 6%,rgba(104,104,98,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(183,180,178,1) 0%,rgba(138,138,131,1) 6%,rgba(104,104,98,1) 100%); /* IE10+ */
	background: linear-gradient(top,  rgba(183,180,178,1) 0%,rgba(138,138,131,1) 6%,rgba(104,104,98,1) 100%); /* W3C */

	color: #fff;
	text-align: center;
	margin-top: 20px;
	padding: 4px 20px;
	border:  1px solid #727272;
	cursor: pointer;
	display: inline-block;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	behavior: url(css/pies.htc);
	font-family: Arial, Helvetica, sans-serif;
}
.btnDarkGray.biggerfont{
	font-size: 15px;
	text-shadow: 1px 1px 0px #52524d;
	-moz-text-shadow: 1px 1px 0px #52524d;
	-webkit-text-shadow: 1px 1px 0px #52524d;
	font-weight: bold;
}
.btnClose{
	background: url(../images/elements.png) no-repeat 0 -151px;
	position: absolute;
	right: 10px;
	top: 10px;
	height: 18px;
	width: 18px;
	cursor: pointer;
	z-index: 9998;
	display: block;
}
.btnClose span{
	display: none;
}
aside h2 .btnClose{
	display: inline-block;
    margin-right: 10px;
    margin-top: 3px;
    position: absolute;
    right: 0;
}	
/*aside h2 .btnShow{
	background: url(../images/elements.png) no-repeat 0 -200px;
	position: absolute;
	right: 10px;
	top: 16px;
	height: 18px;
	width: 20px;
	cursor: pointer;
	z-index: 9999;
	display: block;
}*/
aside h2 .btnShow span{
	display: none;
}
/*-skryte tlacitko-*/
p.btnHidden{
	display: none;
}


/*
==============

logo scrolling

==============

*/

.scrollable {
	overflow: hidden;
	padding: 0;
	z-index: 0;
	top: 105px;
	right: 20px;
	width: 240px;
	text-align: center;
}

.scrollable .items {
	/* this cannot be too large */
	width:auto;
	clear:both;
	left:0;
	height:250px;
	overflow:hidden;
}

.items div {
	float:left;
	width:225px;
	margin: -5px 20px 0 8px;
	left: 0;
	padding-bottom:10px;
}
/* prev, next, prevPage and nextPage buttons */
a.browse {
	display: inline-block;
	width:20px;
	height:13px;
	cursor:pointer;
	font-size:1px;
}
/* right */
a.right{
	background: url(../images/elements.png) no-repeat 10px -263px;
	*float:left;
}
/* left */
a.left{
	background: url(../images/elements.png) no-repeat 0 -285px;
	left:0;
	display: inline-block;
	*float:left;
} 

/* up and down */
a.up, a.down{ 

}
/* disabled navigational button */
a.disabled {
	visibility:hidden !important;		
} 	
/*
====================
scroll navigator
====================
*/
/* position and dimensions of the navigator */
.navi {
	display: inline-block;
	margin: 0 auto;
    width:50px;
    *float:left;
}
#logoNav{
	text-align: center;
	width: 240px;
	padding-bottom:10px;
	position:relative;
	*width: 160px;
	*padding-left:75px;	
}
.on #logoNav{
}

/* items inside navigator */
.navi a {
	width:10px;
	height:10px;
	float:left;
	margin:3px;
	position: relative;
	background: #333; /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(0,0,0,1) 0%, rgba(255,255,255,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(255,255,255,1) 100%); /* IE10+ */
	background: linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(255,255,255,1) 100%); /* W3C */
	display: inline-block;
	font-size:1px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	behavior: url(css/pies.htc);
	cursor: pointer;
	display: inline-block;
	*float:left;
}
.navi a:after{
	content: "";
	display: none;
	position: absolute;
	background: #fff;
	top: 3px;
	left: 3px;
	width: 5px;
	height: 5px;
}
/* mouseover state */
.navi a:hover {
	
}

/* active state (current page state) */
.navi a.active:after {
	display: block;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	behavior: url(css/pies.htc);
}
/*
=================
	Ads
=================
*/
#ad-01{
	border-top: 1px dotted #ccc;
	display: block;
    margin: 0 20px 0 30px;
    padding: 20px 0;
    text-align: center;
}

/* - clearfix - */
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.clearfix {
	display: inline-block;
	margin:0; 
}
html[xmlns] .clearfix {
	display: block;
}
* html .clearfix {
	height: 1%;
}
#sections {
	clear:left;
	min-height: 600px;
}
#ELITA{
	background: url("../images/mainbg.png") repeat-y scroll right top transparent;
    border-top: 1px dotted #CCCCCC;
    clear: both;
    display: block;
    margin: 0 20px 0 20px;
    padding: 10px 0;
    text-align: center;
    display:none;
}
#ELITA img{
    margin: 0 5px;
}
